# Configuration file

####################
# general
####################

general {
    # The amount of biofuel, in millibuckets, needed to be refined: default is 3
    I:BiofuelRate=10

    # The amount of fuel, in millibuckets, made from each amount of biofuel: default is 1
    I:FuelRate=1
}


